html, 
body {
	padding: 0;
	margin: 0;
	height: 100%;
}

#background {
	background-color: #fff;
    background-image: url(../images/bg.jpg);
    background-position: center;
    background-size: cover;
    display: table;
    height: 100%;
    width: 100%;
}

#loginContainer * {
	color: #4A154B;
	/*font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;*/
    font-family: Lato, sans-serif;
    /*font-size:18px;
	font-weight: normal;
	line-height: 1em;
	box-sizing: border-box;*/
    line-height: 1;
    position: relative;
    height: 100%;
    font-size: 20px;
}

#loginContainer {
	width: 80%;
	margin: 0 auto;
	position: relative;
	max-width: 1024px;
}


#inputContainer {
    width: 400px;
    padding: 45px;
    float: left;
    border-right: 1px solid #999;
}

#inputContainer h2 {
	text-align: center;
}

#inputContainer input[type="text"],
#inputContainer input[type="email"],
#inputContainer input[type="password"] {
	display: block;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #4A154B;;
    height: 27px;
    line-height: 27px;
    width: 100%;
}

#inputContainer label {
	color: #a0a0a0;
    font-size: 18px;
    margin-top: 18px;
    display: block;
}

#inputContainer button {
	background-color: transparent;
    border: 2px solid #fff;
    border-radius: 250px;
    border-color: #4A154B;
    color: #4A154B;
    display: block;
    font-size: 20px;
    letter-spacing: 2px;
    margin: 20px auto;
    height: 41px;
    width: 100%;
}

#inputContainer button:hover {
	cursor: pointer;
}

.hasAccountText span {
	font-weight: bold;
    font-size: 12px;
    cursor: pointer;
}

.hasAccountText {
	text-align: center;
}

#registerForm,
#loginForm {
	display: none;

}

#loginText {
    padding: 45px;
    display: table-cell;
}

#loginText h1 {
    /*color:#4A154B;*/
    font-size: 60px;
    font-weight: bold;
    color:#4A154B;
}

#loginText h2 {
    margin: 35px 0;
     color:#4A154B;
}

#loginText ul {
    padding: 0;
     color:#4A154B;
}

#loginText li {
     color:#4A154B;
    font-size: 20px;
    list-style-type: none;
    padding: 5px 30px;
    background: url(../images/icons/checkmark.png) no-repeat 0 0;
}

#inputContainer .errorMessage {
    color:#F21C1C;
    background-color:#transparent;
    font-size: 14px;
    display: block;
}

#loginForm h2{
     color:#4A154B;
}
